{% set testimonial = entry.featuredTestimonial.first() %}
<div class="bottom-testimonials">
    <div class="row full-width animatedParent animateOnce" data-sequence="400">
        <div class="columns medium-6">
            <div class="bottom-testimonials video-holder">
                {% if testimonial.testimonialMedia | length %}
                    <div class="image-holder" style="background:url({{ testimonial.testimonialMedia.first().url }})"></div>
                {% endif %}
                <div class="bottom-testimonials video-holder text">
                {% if testimonial.testimonialVideo | length %}
                    <a data-rel="lightcase" title="{{ testimonial.testimonialVideo.first().title }}" href="http://player.vimeo.com/video/{{ testimonial.testimonialVideo.first().videoPopupId }}?autoplay=1"><span class="icon-play"></span></a>
                {% endif %}
                    <div class="bottom-testimonials video-holder content animated fadeInUpShort" data-id="1">Testimonial: {{ testimonial.testimonialAuthor }}</div>
                </div>
            </div>
        </div>
        <div class="columns medium-6">
            <div class="bottom-testimonials content-holder">
                <div class="centered">
                    <h4 class="animated fadeInLeftShort" data-id="2">What people are saying:</h4>
                    <blockquote class="animated fadeInLeftShort" data-id="3">{{ testimonial.testimonialBody }}</blockquote>
                </div>
            </div>
        </div>
    </div>
</div>
